VIDEOCUT(1)

NAME
videocut - application for creating compositions of screenshots from videos.

SYNOPSIS
videocut

DESCRIPTION
This manual page documents briefly the videocut binary. videocut is an open source desktop application specialized for creating compositions of screenshots from video files. It using xine-lib and Qt4.

BINARY PARAMETERS
The current release of videocut does not support any kinds of command-line options yet.

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de> for videocut. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.